Subject: Ticket Assigned - Regarding my Order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 15 Jan 2022 05:23:52 +0000

Hi Sara Alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Regarding my Order Hi,

My User Name : [email-masked].

I have added some items to my cart. I tried to do the payment using the
Tabby , the payment didn;t go through , but the item in my card also became
zero. I have taken 2-3 hrs to select the item and add it to the cart.

The transaction was done through the Centerpoint App.

Regards,
Sarin

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3649602